Package Details: coherence 0.6.6.2-9

Git Clone URL: https://aur.archlinux.org/coherence.git (read-only)
Package Base: coherence
Description: A DLNA/UPnP MediaServer and MediaRenderer
Upstream URL: http://coherence.beebits.net/
Licenses: MIT
Conflicts: coherence-svn
Submitter: None
Maintainer: J08nY
Last Packager: J08nY
Votes: 66
Popularity: 0.000000
First Submitted: 2009-03-07 21:40
Last Updated: 2016-10-31 13:07

Dependencies (18)

Required by (1)

Sources (7)

Latest Comments

« First ‹ Previous 1 2

hoban commented on 2010-10-22 16:49

sure enough, as lovebug356 stated, to get this to build and install, change the following line in the PKGBUILD:
python setup.py install --prefix=/usr --root=$pkgdir
to be instead:
/usr/bin/python2 setup.py install --prefix=/usr --root=$pkgdir

Anonymous comment on 2010-10-19 07:48

needs python2 update

heftig commented on 2010-08-01 18:22

Oh, and please replace the https:// URL with a http:// one. The webserver uses a certificate with a known bad key.

heftig commented on 2010-08-01 18:21

initscript:
http://gist.github.com/503602

uses /etc/coherence.conf

hoban commented on 2010-08-01 17:52

Can you please include an init script and config file similar to the following? It works great for me!

/etc/rc.d/coherence
http://aur.pastebin.com/ASDVFiBC

/etc/conf.d/coherence
http://aur.pastebin.com/y6LW2zab

Fixes/improvements welcome!

hoban commented on 2010-07-08 01:31

Anyone happen to have an Init script for this to run in daemon mode?